Bug 97979 - scroll bar ignores middle mouse button
Summary: scroll bar ignores middle mouse button
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-24 20:59 UTC by Graydon Saunders
Modified: 2007-04-18 16:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-02 17:00:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Graydon Saunders 2003-06-24 20:59:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux)

Description of problem:
Clicking middle-mouse on the scroll bar ought to move the slider to that point; instead, it does nothing.

I'm nearly sure clicking right-mouse on the scroll bar used to do something, too, but nothing now.

This applies to konsole and konqueror at a minimum.

Version-Release number of selected component (if applicable):
kdebase-3.1.2-6

How reproducible:
Always

Steps to Reproduce:
1. install kdebase-3.1.2
2. start konsole or konqueror
3. get more than a screenful of information displayed.
4. try to click on the non-slider portion of the scrollbar with the middle mouse button; nothing will happen.
    

Actual Results:  Nothing.

Expected Results:  Slider should have moved to the point on the scroll bar where the middle mouse button was clicked.

Additional info:

Comment 1 Ngo Than 2003-07-02 17:00:47 UTC
strange, i have tested konqueror and konsole, both work fine for me.
sorry, any more specific way to reproduce this ? reopen then.


Note You need to log in before you can comment on or make changes to this bug.